package com.google.ar.core.examples.java.common.java3d;

public class AmbientLight extends Light {

	@Override
	public Node cloneTree() {
		return new AmbientLight(color);
	}
	
	public AmbientLight(Color3f c){
		super(c);
	}
}
